@charset "UTF-8";
/*a:link {
	color: rgba(208,18,21,1.00);
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: rgba(208,18,21,1.00);
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}*/
#image_container, #image_container1, #image_container2, #image_container3, #image_container4, #image_container5, #image_container6, #image_container7, #image_container8, #image_container9, #image_container10, #image_container11, #image_container12, #image_container13, #image_container14, #image_container15, #image_container16, #image_container17, #image_container18, #image_container19, #image_container20, #image_container21, #image_container22, #image_container23, #image_container24, #image_container25, #image_container26, #image_container27, #image_container28, #image_container29, #image_container30, #image_container31, #image_container32, #image_container33, #image_container34, #image_container35, #image_container36, #image_container37, #image_container38, #image_container39, #image_container40, #image_container41, #image_container42, #image_container43, #image_container44, #image_container45, #image_container46, #image_container47, #image_container48, #image_container49, #image_container50, #image_container51, #image_container52, #image_container53, #image_container54, #image_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container60age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container61age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container62age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container63age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container64age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container65age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container66age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container67age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container68age_container55, #image_container56, #image_container57, #image_container58, #image_container59, #image_container69, #image_container70, #image_container71, #image_container72, #image_container73, #image_container74, #image_container75, #image_container76, #image_container77, #image_container78, #image_container79, #image_container80, #image_container81, #image_container82, #image_container83, #image_container84, #image_container85, #image_container86, #image_container87, #image_container88, #image_container89 {
	height: 175px;
	width: 175px;
	float: left;
	background-color: rgba(153,150,150,0.10);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(256,0,0,1.00);
	text-align: center;
	font-size: small;
	padding: 20px 10px 10px 10px;
	margin: 5px 5px 5px 5px;
	margin-bottom: 5px;
	-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);
	display: inline-block;
	}

#image_container-arch {
	height: 175px;
	width: 380px;
	float: left;
	background-color: rgba(153,150,150,0.10);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(256,0,0,1.00);
	text-align: center;
	font-size: small;
	padding: 20px 10px 10px 10px;
	margin: 5px 5px 5px 5px;
	margin-bottom: 5px;
	-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);
	display: inline-block;
	}
#image_container_2{
	height: 175px;
	width: 175px;
	float: left;
	background-color: rgba(255,255,255,0.80);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(255,255,255,0.80;
	text-align: center;
	font-size: small;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.50);
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.50);
	display: inline-block;
	}
#image_container_3 {
	width: 175px;
	float:none;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	}
#text_container {
	height: auto;
	width: 340px;
	float: left;
	background-color: rgba(rgba(255,255,255,.70));
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(251,247,247,0.70);
	text-align: left;
	font-size: 16px;
	padding: 30px 30px 30px 30px;
	margin: 5px 5px 5px 5px;
	margin-bottom: 5px;
	/*-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);*/
	display: inline-block;
	}
#links_container {
	height: 320px;
	width: 175px;
	float: left;
	background-color: rgba(255,255,255,0.1);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(255,255,255,0.8);
	text-align: left;
	font-size: small;
	padding: 20px 10px 10px 20px;
	margin: 5px 5px 5px 5px;
	border-radius: 5px;
	box-shadow: 0px 20px 30px rgba(0,0,0,0.50);
	webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10;
	display: inline-block;
	word-spacing: 3px;
	line-height: 18px;
	}
	
.TNimage {
	line-height: normal;
	float: none;
		-webkit-box-shadow: 3px 3px 3px 3px rgba(51,51,51,1.00);
	border: 1px;
	border-color: #999;
	box-shadow: 5px 10px 10px 0px rgba(51,51,51,.50);
	}
